## com.trilead.ssh2.transport
Interface MessageHandler

All Known Implementing Classes:
  AuthenticationManager, ChannelManager

    public interface MessageHandler

MessageHandler.

Method Summary
`void` `handleMessage(byte[] msg, int msglen)`

Method Detail

### handleMessage

    void handleMessage(byte[] msg,
                       int msglen)
                       throws java.io.IOException

  Throws:
    `java.io.IOException`